body {
  background: linear-gradient(180deg, #0c1d14 30%, #020403 70%, #0c1d14 100%);
}

/* Hero Section */
#hero-section {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%), url("../images/bg-hero-1920.jpg") no-repeat center center / cover;
  /* margin-top: 6rem; */
  padding: 10rem 0 14rem;
  /* height: calc(100vh + 0px); */
  height: auto;
}

#hero-section h1 {
  font-size: 72px;
  font-weight: 700;
}

#hero-section h1 span{
  font-size: 48px;
}

.img-hero img {
  transform: translate(0px, 0px) scale(1.7);
}

#hero-section ul li::marker {
  color: var(--color-green);
  font-size: 16px;
}

#hero-section ul {
  list-style-type: "▶   ";
  display: inline-block !important;
}

#hero-section ul li {
  margin: 10px 0;
}

#hero-section ul li span {
  color: var(--color-gray);
  font-weight: 300;
  font-size: 24px;
}

@media (max-width: 1440px) {
  .img-hero img {
    transform: translate(0px, 0px) scale(1.6);
  }
}

@media (max-width: 1366px) {
  #hero-section h1 {
    font-size: 50px;
  }

}

@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 44px;
  }

  .img-hero img {
    transform: scale(1.5);
  }

}

@media (max-width: 991px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%), url("../images/bg-hero-728.jpg") no-repeat left center / cover;
    height: auto;
    padding: 8rem 0 12rem;
  }

  .img-hero img {
    transform: scale(1.2);
    max-width: 600px;
    width: 100%;
  }

  .plus-height {
    height: 650px;
  }

  #hero-section h1 {
    font-size: 9vw;
  }
  #hero-section h1 span {
    font-size: 7vw;
  }

  #hero-section h3 {
    font-size: 34px;
  }

  #hero-section ul li span {
    font-weight: 300;
  }
}

@media (max-width: 767px) {
  #hero-section {
    display: flex;
    align-items: center;
  }

  .img-hero img {
    transform: scale(1.2);
  }


  .plus-height {
    height: 100px;
  }


  #hero-section h3 {
    font-size: 24px;
  }
}

@media (min-width: 1921px) {
  #hero-section {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 60%, #0c1d14 100%),url("../images/bg-hero-2560.jpg") no-repeat left center / cover;
    /* margin-top: 6rem; */
    padding: 10rem 0;
    /* height: calc(100vh + 0); */
    height: auto;
  }
}

/* about-section */
#about-section {
  margin-top: -14rem;
}

/* award section */
.card-award {
  background: url(../../../globalassets/images/card2.png) no-repeat center/cover;
  border-radius: 20px;
}

.img-award {
  background: url(../images/img3.png) no-repeat right -20% bottom 40%/820px;
  border-radius: 20px;
}

.img-stamp-award {
  background: url(../images/img4.png) no-repeat 86% 40%/250px;
  border-radius: 0 20px 20px 0;
}

.bg-award {
  top: 0;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%) scale(1.8);
}

.bg-award img {
  width: 100%;
}

#award-section .rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #1bc875 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2200px;
  opacity: 1;
  top: 0;
  left: 0;
  transform: translate(-48%, -36%) scale(1.2);
  width: 2200px;
  z-index: -1;
}

.ul-grand li {
  font-size: 32px;
  line-height: 50px;
}

@media (max-width: 1199px) {
  .img-award {
    background: url(../images/img3.png) no-repeat right -160px bottom 40%/760px;
    border-radius: 20px;
  }

  .ul-grand li {
    font-size: 24px;
    line-height: normal;
  }
}

@media (max-width: 992px) {
  .img-award {
    background: url(../images/img3.png) no-repeat bottom right/ contain;
  }

  .img-stamp-award {
    background: url(../images/img4.png) no-repeat 44% 10% / 200px;
  }

  .award-height {
    height: 400px;
  }

  .stamp-height {
    height: 310px;
  }

  .img-5 {
    max-width: 250px;
  }
}

@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }
}

@media (max-width: 576px) {
  .img-award {
    background: url(../images/img3.png) no-repeat 78% 128% / 670px;
  }
}

/* Qualify-section */
.rb-l {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #20b237 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  top: 0;
  left: 0;
  width: 1900px;
  z-index: -1;
  transform: translate(-44%, -24%);
}

/* Check Section */
.radial {
  background: radial-gradient(34.98% 34.98% at 40% 50%,
      #2D8F20 -90%,
      rgba(6, 19, 45, 0) 90%);
  height: 2000px;
  opacity: 1;
  position: absolute;
  top: 0;
  width: 1900px;
  z-index: 1;
}

@media (max-width: 992px) {}

@media (max-width: 768px) {
  .br-top-award {
    display: none;
  }
}

@media (max-width: 576px) {}


/* Phone Absol */

.phone-absol {
  background: url(../images/img2.png) no-repeat left 13% top -20% / 340px;
}

@media (max-width: 1366px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat left 10% top -22% / 330px;
  }
}

@media (max-width: 991px) {
  .phone-absol {
    /* background: none; */
    background: url(../images/img2.png) no-repeat left 50% top 10% / 200px;
  }

  .img-phone {
    height: 350px;
  }
}

/* AB absol */

.ab-absol {
  background: url(../images/img2.png) no-repeat left 10% bottom 130% / 500px;
}

@media (max-width: 1366px) {
  .ab-absol {
    background: url(../images/img2.png) no-repeat left 10% bottom 280% / 460px;
  }
}

@media (max-width: 991px) {
  .ab-absol {
    background: none;
    /* background: url(../images/img2.png) no-repeat left 50% top 10% / 200px; */
  }
}


/* Schedule Section */
.image-calendar {
  margin-right: -100px;
}

.image-calendar img {
  transform: scale(1.2) scaleX(-1);
  margin-left: -30px;
}

@media (max-width: 992px) {
  .image-calendar {
    display: none;
  }
}

@media (max-width: 767px) {
  .arrow-right {
    width: 34px;
  }

  .schedule {
    font-size: 16px;
  }
}



.img-absol {
  background: url(../images/img3.png) no-repeat right 9% bottom 50% / 380px;
}

.img-absol-2 {
  background: url(../images/img3.png) no-repeat right 0% bottom 120% / 720px;
}

.bg-absol {
  height: 260px;
}

.bg-absol-2 {
  height: 300px;
}



@media (max-width: 992px) {

  .award-height {
    height: 400px;
  }

  .stamp-height {
    height: 360px;
  }
}

@media (max-width: 1366px) {
  .phone-absol {
    background: url(../images/img2.png) no-repeat left 5% bottom 100% / 330px;
  }

  .img-absol-2 {
    background: url(../images/img3.png) no-repeat right -30% bottom 120% / 720px;
  }

}

@media (max-width: 1200px) {
  .img-absol-2 {
    background: url(../images/img3.png) no-repeat right -50% bottom 160% / 670px;
  }

}

@media (max-width: 991px) {
  .phone-absol {
    background: none;
  }

  .card6 {
    min-height: auto;
  }

  .img-absol {
    background: url(../images/img3.png) no-repeat right 50% bottom 94% / 380px;
  }

  .img-absol-2 {
    background: none;
  }
}

@media (max-width: 768px) {
  .img-stamp-mobile {
    width: 250px;
    margin: 0 auto;
  }

  .br-top-award {
    display: none;
  }

  .img-absol {
    background: url(../images/img3.png) no-repeat right 50% bottom 90% / 290px;
  }

  .btn-cta {
    font-size: 16px;
  }
}
.bg-2-absol{
  bottom:-12vw;
}

.bg-2-absol img{
  max-width:1400px;
}
@media (min-width:1440px) {
  .bg-2-absol{
    bottom: -180px;
  }
}
@media (max-width:991px) {
  .bg-2-absol img{
    min-width:1400px;
  }
}
